Making a Jukebox Disc

The format used to create audio CDs produces large, uncompressed files. As a result, a typical audio CD only contains 10 to 20 songs.

A Jukebox Disc, on the other hand, can hold hundreds of songs because compressed audio files copied to a Jukebox Disc stay compressed. Jukebox discs can be played on computers, music players, and compatible set-top disc players. Consult the user guide for your device to learn more about the disc and file formats it supports.

When you insert a Jukebox Disc into your computer, the disc begins playing automatically. The songs play in the order you set using the Jukebox Disc project.

Note: In most cases, you will create Jukebox Discs from files on your computer. If your version of the audio plug-in includes the Convert CDs project on the Audio tab, you can also add files to your Jukebox Disc projects directly from one or more audio CDs. See Adding files directly from audio CDs for more information.

See also:

• Jukebox Discs: Supported audio formats

• Making a Jukebox Disc from files on your computer

• Jukebox Disc tips and tricks


Jukebox Discs: Supported audio formats

The Jukebox Disc project supports a wide range of audio file and playlist formats, which are listed in the project window of each new project.


Making a Jukebox Disc from files on your computer

To make a Jukebox Disc from files:

  1. Click on the Audio tab in the project list.

    2. A list of projects is displayed.

    Audio tab project list

    Audio tab project list

  2. Click on the Jukebox Disc project name.

    3. A Jukebox Disc project opens in the project window.

    Jukebox Disc project window

    The Jukebox Disc project window

  3. Click on the Add Music button to begin adding files or folders to your project. You can also add compatible music files by dragging them from any directory onto the Project Window.
  4. Arrange the song order in the project window by selecting a song and clicking on the Up or Down arrows Up and Down buttons .
  5. Make sure a blank or rewritable disc is in your recorder drive.
  6. Check the media information display to confirm that the songs in your project will fit on your disc. If the songs will not fit, click on one or more song titles then click on the Remove button Remove button .

    7. Note: Clicking on the Remove button deletes the highlighted song from your list but does not affect any files on your hard drive.

  7. To begin recording your disc, click on the action button action button .
  8. A completion screen appears. Click on the Label Disc button to make a disc label. Click on the Done button to return to the project window.

    9. Note: The Label Disc button will not appear if Roxio’s disc labeling software is not detected on your computer.

  9. To save this project so the same file set can be easily selected in the future, click on the Save button.
  10. To save this project as a playlist, click on the Save As Playlist button. Select a name and destination for the file, and click on the OK button. This saves the file set as an M3U playlist file.


Adding files directly from audio CDs

Note: This feature, and the Audio > Conversion options panel described below, are not available with all versions of this software.

If your version of the audio plug-in includes the Convert CDs project on the Audio tab, you can add files to a Jukebox Disc project directly from an audio CD. Files added from an audio CD are converted to the audio format and quality level selected on the Audio > Conversion options panel. Once a file is converted it appears in your Jukebox Disc project list.

Notes on adding files from audio CDs directly to a Jukebox Disc project:

  • Once files from an audio CD are converted, you can eject the audio CD, and add files from another CD.
  • During a Jukebox Disc project, files converted from an audio CD are temporarily stored on your hard drive. When the project is completed, these temporary files are deleted.
  • A Jukebox Disc project cannot be saved if it contains files converted directly from an audio CD.


Jukebox Disc tips and tricks

  • If some of the songs are skipped when you play a Jukebox Disc, your music player may not be compatible with all of the music formats on your disc. For instance, some systems can play MP3 files, but not WAV files. For more information, consult the documentation that came with your device.
  • You can create a Jukebox Disc containing copy-protected WMA files, but those files will only play on the computer used to create them.
  • Once a Jukebox Disc is recorded on a write-once disc, no additional data can be added. A Jukebox Disc recorded on a rewritable disc must be erased before data can be added.
  • Jukebox Discs cannot be created in Mini Mode.
  • Discs are always closed after a Jukebox Disc project is recorded. No additional files can be added to them.